BOTCH-DROPPABLE-UNION(1)

NAME
botch-droppable-union - union of two *.droppable files

SYNOPSIS

botch-droppable-union [options] droppable1 droppable2

DESCRIPTION
Calculate the set union of two files of droppable build dependencies.

OPTIONS

-h, --help
    Display help.

-v, --verbose
    Be verbose.

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.